use crate::commands::{
    clap::CLAP_COMMAND, cube::CUBE_COMMAND, heck::HECK_COMMAND, source::SOURCE_COMMAND,
};
use serenity::framework::standard::macros::group;

mod clap;
mod cube;
mod heck;
mod source;

#[group]
#[commands(heck, clap, cube, source)]
pub(crate) struct General;
